div#site_wrap {
width:1020px;
}
div.main {
width:1020px;
}
div.entries_full {
margin:0 43px;
}
div.announcement_wrapper {
padding:0 50px;
}
div#title {
margin:45px 50px 0 46px;
}
div.header {
margin:0 50px;
}
div.footer_wrapper {
padding:0 50px 55px;
}
div.copyright_wrapper {
padding:0 50px;
}
.camera_wrap {
}
.camera_caption {
margin-left:50px;
}